/* noto-sans-regular - latin */
@font-face {
  font-family: 'Noto Sans';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/noto-sans-v27-latin-regular.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/noto-sans-v27-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/noto-sans-v27-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/noto-sans-v27-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/noto-sans-v27-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/noto-sans-v27-latin-regular.svg#NotoSans') format('svg'); /* Legacy iOS */
}
/* noto-sans-italic - latin */
@font-face {
  font-family: 'Noto Sans';
  font-style: italic;
  font-weight: 400;
  src: url('../fonts/noto-sans-v27-latin-italic.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/noto-sans-v27-latin-italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/noto-sans-v27-latin-italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/noto-sans-v27-latin-italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/noto-sans-v27-latin-italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/noto-sans-v27-latin-italic.svg#NotoSans') format('svg'); /* Legacy iOS */
}
/* noto-sans-600 - latin */
@font-face {
  font-family: 'Noto Sans';
  font-style: normal;
  font-weight: 600;
  src: url('../fonts/noto-sans-v27-latin-600.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/noto-sans-v27-latin-600.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/noto-sans-v27-latin-600.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/noto-sans-v27-latin-600.woff') format('woff'), /* Modern Browsers */
       url('../fonts/noto-sans-v27-latin-600.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/noto-sans-v27-latin-600.svg#NotoSans') format('svg'); /* Legacy iOS */
}


/* ==========================================================================
custom styles
========================================================================== */

body {
  font-family: 'Noto Sans', sans-serif;
  font-weight: 400;
  font-size: 16px;
  color: #828282;
  background-color: #ffffff;
  margin: 0;
  padding: 0;
}
 /* unvisited link */
a:link {
  color: #828282;
  text-decoration: none;
  border-bottom: 1px dotted #404040;
  outline: none;
}
/* visited link */
a:visited {
  color: #828282;
  text-decoration: none;
  border-bottom: 1px dotted #404040;
  outline: none;
}
/* mouse over link */
a:hover {
  color: #057ac9;
  text-decoration: none;
  border-bottom: 1px dotted #057ac9;
  outline: none;
}
/* selected link */
a:active {
  color: #057ac9;
  text-decoration: none;
  border-bottom: 1px dotted #404040;
  outline: none;
} 

#c570 a::before, #c554 a::before {
  content: url('../image/ico_formulare_01.png');
  margin-right: 8px;
  vertical-align: middle;
}

.ce-border img, .ce-border iframe {
  border: 1px solid #c0c0c0;
  padding: 5px;
}
.ce-gallery figcaption {
  display: table-caption;
  caption-side: bottom;
  text-align: center;
}

/* Zebra striping */
tr:nth-of-type(odd) { 
  background: #eee; 
}
th { 
  background: #333; 
  color: white; 
  font-weight: bold; 
}
td, th { 
  padding: 4px 10px; 
  border: 1px solid #ccc; 
  vertical-align: top;
}
.text-right {
  text-align: right;
}

.ce-intext.ce-right .ce-gallery {
  margin-left: 30px;
}

/* ==========================================================================
custom header
========================================================================== */

.header_master {
  background-color: #ffffff;
}
.fh5co-nav {
  width: 100%;
  padding: 0;
  z-index: 1001;
}
.kontakt {
  margin: 30px 0px 40px 0px;
  text-align: right;
}
p.kontakt {
  margin-top: 0;
  margin-bottom: 10px;
  font-size: 24px;
}
p.kontakt_h2 {
  line-height: 1.2;
  margin-bottom: 20px;
  font-size: 14px;
}
p.kontakt_h3,
p.kontakt_h4 {
  display: inline-block;
  margin: 0;
  padding: 0px 0px 5px 20px;
  font-size: 14px;
  font-weight: 500;
}
.fh5co-nav .top .site {
  float: left;
  font-size: 14px;
  letter-spacing: 0px;
  margin-top: 0px;
  border-left: 1px solid rgba(0, 0, 0, 0.08);
  border-right: 1px solid rgba(0, 0, 0, 0.08);
}
.fh5co-logo {
  margin: 20px 0px 20px 40px;
}
.num {
  color: rgba($brand-black,.6);
  font-size: 13px;
  letter-spacing: 0px;
  border-left: 1px solid #ebebeb;
}
.email {
  color: rgba($brand-black,.6);
  font-size: 13px;
  letter-spacing: 0px;
  border-left: 1px solid #ebebeb;
}

/* ==========================================================================
custom teaser Layout1
========================================================================== */

.frame-layout-1 {
  background-image: url(../image/header-Gewoge_01.jpg);
  background-repeat: no-repeat;
  background-position: center;
  -moz-background-size: cover;
  background-size: cover;
  padding: 0px 0px 0px 0px;
  height: 150px;
}
.frame-layout-2 {
  background-image: url(../image/header-Gewoge_02.jpg);
  background-repeat: no-repeat;
  background-position: center;
  -moz-background-size: cover;
  background-size: cover;
  padding: 0px 0px 0px 0px;
  height: 150px;
}

/* ==========================================================================
custom content
========================================================================== */

.rootline {
  background-color: #72bf53;
  padding: 10px 0px;
}
.rootline p {
  color: #404040;
  margin-bottom: 0rem;
  font-size: 14px;
}
.rootline a:link {
  color: #404040;
  font-size: 14px;
  margin: 0px 8px;
}
.rootline a:visited {
  color: #404040;
  font-size: 14px;
  margin: 0px 8px;
}
.rootline a:hover {
  color: #404040;
  font-size: 14px;
  margin: 0px 8px;
}
.rootline a:active {
  color: #404040;
  font-size: 14px;  
  margin: 0px 8px;
}

.content {
  padding: 80px 0px;
}
h1 {
  font-size: 20px;
  font-weight: 600;
  margin: 0 0 1.5em 0;
}
h2 {
  font-size: 20px;
  font-weight: 600;
  margin: 0 0 1.5em 0;
}
h3 {
  font-size: 16px;
  font-weight: 600;
  margin: 0 0 1.5em 0;
  color: #057ac9;
}
h4 {
  font-size: 14px;
  font-weight: 600;
  margin: 0 0 1.5em 0;
}
h5 {
  font-size: 12px;
  font-weight: 600;
  margin: 0 0 1.5em 0;
}


/* ==========================================================================
custom footer
========================================================================== */

.container_footer {
  color: #ffffff;
  background-color: #057ac9;
  padding: 60px 0px 60px 0px;
}

.container_footer h5 {
  font-size: 16px;
  font-weight: 600;
  margin: 0 0 1.5em 0;
  padding: 0px 0px 5px 0px;
  border-bottom: 1px dotted #ffffff;
}
.container_footer a:link {
  color: #ffffff;
  text-decoration: none;
}
.container_footer a:visited {
  color: #ffffff;
  text-decoration: none;
}
.container_footer a:hover {
  color: #72bf53;
  text-decoration: none;
}
.container_footer a:active {
  color: #ffffff;
  text-decoration: none;
} 
.back-to-top {
  position: fixed;
  display: none;
  width: 40px;
  height: 40px;
  border-radius: 3px;
  right: 8px;
  bottom: 80px;
  background: #72bf53;
  color: #fff;
  transition: display 0.5s ease-in-out;
  z-index: 99999;
}
.back-to-top i {
  font-size: 24px;
  position: absolute;
  top: 8px;
  left: 8px;
}
.container_footer .back-to-top:hover {
  color: #404040;
  background: #72bf53;
  transition: background 0.2s ease-in-out;
}
/* ==========================================================================
Gridelements
========================================================================== */


/*!  Hintergrundfarben   */

.bg_hell {
  background-color: #f0eeee;
  padding: 60px 0px 60px 0px;
}
.bg_hell .col4 {
  text-align: initial;
  background: #ffffff;
  border: 1px solid #0552a3;  
}
.bg_teaser {
  background-image: url(../image/bg_teaser.jpg);
  background-size: cover;
  padding: 40px 0px;
  text-align: right;
  color: #ffffff
}
.bg_dunkel {
  background-color: #464646;
  padding: 60px 0px 60px 0px;
}
.bg_dunkel h1,
.bg_dunkel h2,
.bg_dunkel h3,
.bg_dunkel h4 {
  color: #ffffff;
}
.bg_dunkel .eins p {
  color: #828282;
}
.bg_dunkel hr {
  background: #ffffff;
}
.bg_dunkel table {
  color: #ffffff;
}
.bg_dunkel p {
  color: #ffffff;
}
.bg_dunkel a:link,
.bg_dunkel a:visited,
.bg_dunkel a:hover,
.bg_dunkel a:focus,
.bg_dunkel a:active,
.bg_dunkel a:visited:hover {
  text-decoration: none;
  border: none;
  outline: none;
  border: none;
  color: #b7c6ef;
}
.bg_dunkel .col4 {
  text-align: initial;
  background: #ffffff;
}
.bg_dunkel .col4 p {
  color: #868686;
}
.bg_dunkel .custom-box {
  background-color: #464646;
  border: 1px solid #f11a3b;
  margin: 30px 0;
  padding: 30px 20px 35px;
  text-align: center;
}
.custom-box:hover {
  background-color: #464646;
  border: 1px solid #f11a3b;
}
.bg_dunkel .eins h5 {
  padding: 20px 20px 20px 20px;
  color: #f11a3b;
}

/*! Content Boxen gleiche Höhe  */

.colgroup-3 {
  width: 100%;
  overflow: hidden;
  margin-top: 2%;
  margin-bottom: 2%;
  display: -webkit-flex;
  display: -ms-flex;
  display: flex;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}
.col3 {
  float: left;
  width: 32%;
  margin-right: 1%;
  padding: 30px 20px 30px;
  text-align: center;
  box-sizing: border-box; border: 1px solid #DCDBD7;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}
.col3:last-child {
    margin-right: 0;
}
.custom-box {
  background: #FFFFFF;
  border: 1px solid #DCDBD7;
  margin: 0px;
  padding: 5px;
  text-align: center;
}
.custom-box:hover {
  background: rgba(0, 0, 0, 0.08);
  border: 1px solid #057ac9;
}

/*! 5 Boxen gleiche Höhe  */

.eins {
  width: 18%;
  padding: 0px;
  background-color: #ffffff;
  box-sizing: border-box;
  border: 4px solid #cccccc;
  margin: 20px auto;
  text-align: center;
}

.eins p {
  font-size: 0.875em;
  color: #868686;
  padding: 0px 20px 20px 20px;
}

/*! 4 Boxen gleiche Höhe  */

.box {
  width: 25%;
  padding: 0px;
  background-color: #ffffff;
  box-sizing: border-box;
  margin: 20px auto;
  text-align: center;
}

/* ==========================================================================
FAQ
========================================================================== */

.tx-jpfaq .jpfaqAll {  
  margin-bottom: 0px;
  display: none;
}
.tx-jpfaq {
border-bottom: 1px dotted #404040;
}

h2.jpfaqCategory {
margin: 2em 0 1.5em 0;
}

/* ==========================================================================
Slider
========================================================================== */



/* ==========================================================================
Video
========================================================================== */

.video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 0;
    height: 0;
    overflow: hidden;
}

.video-container iframe,
.video-container object,
.video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}


/* ==========================================================================
# Navigation Menu
========================================================================== */

/* Desktop Navigation */

.navigation { 
  background-image: url("../image/bg_nav.png")
}
.header {
  background-color: #ffffff;
}
.nav-menu, .nav-menu * {
  margin: 0;
  padding: 0;
  list-style: none;
  background-color: #ffffff;
}
.nav-menu > ul > li {
  position: relative;
  white-space: nowrap;
  float: left;
}
.nav-menu a {
  display: block;
  position: relative;
  color: #828282;
  outline: none;
  padding: 6px 12px;
  font-size: 16px;
  font-weight: 600;
  border-bottom: 5px solid #057ac9;
}
.nav-menu a:hover, .nav-menu .active > a, .nav-menu li:hover > a {
  color: #66676b;
  outline: none;
  text-decoration: none;
  border-bottom: 5px solid #70bb52;
}
.nav-menu .drop-down ul {
  display: block;
  position: absolute;
  left: 0;
  top: 100%;
  z-index: 99;
  opacity: 0;
  visibility: hidden;
  padding: 0px;
  background: #fff;
  box-shadow: 0px 0px 30px rgba(127, 137, 161, 0.25);
  transition: ease all 0.3s;
}
.nav-menu .drop-down:hover > ul {
  opacity: 1;
  top: 100%;
  visibility: visible;
}
.nav-menu .drop-down li {
  min-width: 180px;
  position: relative;
}
.nav-menu .drop-down ul a {
  padding: 10px;
  font-size: 16px;
  font-weight: 500;
  text-transform: none;
  background: #ffffff;
  color: #828282;
  outline: none;
  border-bottom: 2px solid #ffffff;
}
.nav-menu .drop-down ul a:hover, .nav-menu .drop-down ul .active > a, .nav-menu .drop-down ul li:hover > a {
  color: #057ac9;
  text-decoration: none;
  border-bottom: 2px solid #ffffff;
}
.nav-menu .drop-down > a:after {
  content: "\ea99";
  font-family: IcoFont;
  padding-left: 5px;
  font-size: 14px;
}
.nav-menu .drop-down .drop-down ul {
  top: 0;
  left: 100%;
}
.nav-menu .drop-down .drop-down:hover > ul {
  opacity: 1;
  top: 0;
}
.nav-menu .drop-down .drop-down > a {
  padding-right: 35px;
}
.nav-menu .drop-down .drop-down > a:after {
  content: "\eaa0";
  font-family: IcoFont;
  position: absolute;
  right: 15px;
}

/* Mobile Navigation */

.mobile-nav {
  position: fixed;
  top: 0;
  bottom: 0;
  z-index: 9999;
  overflow-y: auto;
  left: -290px;
  width: 290px;
  padding-top: 18px;
  background: #aeaeae;
  transition: 0.4s;
}
.mobile-nav * {
  margin: 0;
  padding: 0;
  list-style: none;
}
.mobile-nav a {
  display: block;
  position: relative;
  color: #ffffff;
  padding: 10px 20px;
  font-weight: 600;
}
.mobile-nav a:hover, .mobile-nav .active > a, .mobile-nav li:hover > a {
  color: #66676b;
  text-decoration: none;
}
.mobile-nav .drop-down > a:after {
  content: "\ea99";
  font-family: IcoFont;
  padding-left: 10px;
  position: absolute;
  right: 15px;
}
.mobile-nav .active.drop-down > a:after {
  content: "\eaa0";
}
.mobile-nav .drop-down > a {
  padding-right: 35px;
}
.mobile-nav .drop-down ul {
  display: none;
  overflow: hidden;
}
.mobile-nav .drop-down li {
  padding-left: 20px;
}
.mobile-nav-toggle {
  position: fixed;
  right: 0px;
  top: 0px;
  z-index: 9998;
  border: 0;
  font-size: 24px;
  transition: all 0.4s;
  outline: none !important;
  line-height: 1;
  cursor: pointer;
  text-align: right;
  width: 100%;
  background-color: #057ac9;
  padding: 20px 20px 20px 20px;
}
.mobile-nav-toggle i {
  color: #828282;
}
.mobile-nav-overly {
  width: 100%;
  height: 100%;
  z-index: 9997;
  top: 0;
  left: 0;
  position: fixed;
  background: rgba(31, 53, 72, 0.7);
  overflow: hidden;
  display: none;
}
.mobile-nav-active {
  overflow: hidden;
}
.mobile-nav-active .mobile-nav {
  left: 0;
}
.mobile-nav-active .mobile-nav-toggle i {
  color: #fff;
}

/* ==========================================================================
# News Startseite
========================================================================== */

.news_startseite {
  display: flex;
  margin: 50px 0px 50px 0px;
}
.news_startseite .news-list-item {
  width: 33%;
  float: left;
  margin: 0px 5px 10px 0px;
  padding: 15px;
  min-height: 560px;
  background: #f5f5f5;
  border: 5px solid #dddddd;
}
.news_startseite .news-list-item:last-child {
  margin: 0px 0px 0px 0px;
}
.news_startseite .news-list-item .extra {
  display: none;
}
.news_startseite .news-list-item-titel {
  padding: 15px 0px 15px 0px;
}
.news_startseite .news-list-item-image img {
  max-width: 100%;
  height: auto;
  width: auto;
  display: inline-block;
}
.news_startseite .news-list-morelink {
  display: none;
}
.news_startseite h2 {
  font-size: 16px;
  font-weight: 600;
  margin: 10px 0 10px 0;
}

/* link News Startseite */

.news_startseite a:link {
  color: #057ac9;
  font-size: 16px;
}
.news_startseite a:visited {
  color: #057ac9;
  font-size: 16px;
}
.news_startseite a:hover {
  color: #4aa094;
  font-size: 16px;
}
.news_startseite a:active {
  color: #057ac9;
  font-size: 16px;  
}

/* ==========================================================================
# News Listenansicht
========================================================================== */

.news .news-list-item img {
  border: 1px solid silver;
  margin: 0px;
  float: right;
  margin-left: 60px;
}
.news .news-list-item .extra {
  display: none;
}
.news .news-list-date {
  display: none;
}
.news .news-list-item {
  width: 100%;
  float: left;
  margin: 0px 20px 0px 0px;
  margin-bottom: 10px;
  padding: 15px;
  padding-bottom: 15px;
  padding-bottom: 15px;
  background: #f5f5f5;
  border: 5px solid #dddddd;
}
.news .news-list-item a:link {
  color: #057ac9;
  font-size: 20px;
  font-weight: 600;
  margin: 0 0 1.5em 0;
  text-decoration: none;
}
.news .news-list-item a:visited {
  color: #057ac9;
  font-size: 20px;
  font-weight: 600;
  margin: 0 0 1.5em 0;
  text-decoration: none;
}
.news .news-list-item a:hover {
  color: #828282;
  font-size: 20px;
  font-weight: 600;
  margin: 0 0 1.5em 0;
  text-decoration: none;
}
.news .news-list-item a:active {
  color: #057ac9;
  font-size: 20px;
  font-weight: 600;
  margin: 0 0 1.5em 0;
  text-decoration: none;
}
.news .news-single-imgcaption {
  margin-bottom: 0rem;
}
.news .page-navigation li {
  list-style-type: none;
  padding-left: 0px;
  padding-right: 0px;
  background-image: none;
  background-repeat: no-repeat;
  background-position: 0 .4em;
}
.news .pagination > .active > a, .pagination > .active > a:focus, .pagination > .active > a:hover, .pagination > .active > span, .pagination > .active > span:focus, .pagination > .active > span:hover {
  z-index: 3;
  color: #fff;
  cursor: default;
  background-color: #00adee;
  border-color: #337ab7;
}
.news .news-list-morelink a:link {
  color: #057ac9;
  font-size: 16px;
  font-weight: 600;
  margin: 0 0 1.5em 0;
  text-decoration: none;
}

/********  Einzelansicht News ********/
.news_nextartikel {
  padding-bottom: 20px;
  width: 100%;
}
.news-single-item h1 {
  font-size: 20px;
  color: #057ac9;
  font-weight: 600;
  margin-top: 0px;
  margin-bottom: 20px;
}
.news-single-item h2 {
  font-size: 16px;
  color: #828282;
  font-weight: 600;
  margin-top: 0px;
  margin-bottom: 20px;
}
.article .extra {
  display: none;
}
.article .lead {
  color: #222222;
  font-size: 14px;
  font-weight: 600;
}
.news-related-files {
  border: 1px solid #e7e7e7;
  margin: 20px 0px;
  padding: 20px;
}
.news-single .btn {
  margin: 20px 0;
}
.news-single-img {
  margin-bottom: 20px;
}
.news_gallery {
  padding-right: 0px;
  padding-left: 0px;
  margin-bottom: 30px;
}
.news_gallery img {
  border: 1px solid #c0c0c0;
  float: left;
  margin: 5px;
  height: inherit;
}
.cl-right {
  clear: both;
}
.showResultsWrap {
  font-size: 14px;
  line-height: 1.7;
  color: #828282;
  font-weight: 600;
  padding: 0px 0px 20px 10px;
}
.browseLinksWrap {
  padding: 0px 10px;
  font-weight: 600;
}
.activeLinkWrap  {
  font-size: 16px;
  line-height: 1.7;
  color: #828282;
  font-weight: 600;
  padding: 0px 10px 0px 0px;
}
.news-list-browse a:link {
  color: #057ac9;
  padding: 0px 10px 0px 0px;
  border-bottom: 0px dotted #222222;
}
.news-list-browse a:visited {
  color: #057ac9;
}
.news-list-browse a:hover {
  color: #057ac9;
  text-decoration: none;
}
.news-list-browse a:active {
  color: #057ac9;
}
.news-single-item a {
  color: #0a58ca;
  font-weight: 600;
  border-bottom: 1px dotted #0a58ca;
}

/* ==========================================================================
# Formulare
========================================================================== */

.powermail_form h3 {
  display: none;
}
fieldset {
  border: 1px groove #ddd !important;
  padding: 0 1.4em 1.4em 1.4em !important;
  margin: 0 0 1.5em 0 !important;
  -webkit-box-shadow:  0px 0px 0px 0px #000;
  box-shadow:  0px 0px 0px 0px #000;
  background: #f7fbf5;
}

legend {
  float: none;
  font-size: 1.2em !important;
  font-weight: bold !important;
  text-align: left !important;
  width:auto;
  padding:0 10px;
  border-bottom:none;
}
.radio {
  float: left;
  padding-right: 20px;
}
.powermail_fieldwrap  {
margin-bottom: 20px;
}
.powermail_fieldwrap .col-sm-2 {
  flex: 0 0 auto;
  width: 100%;
}
.btn-primary {
  color: #fff;
  background-color: #72bf53;
  border-color: #72bf53;
}
.btn-primary:hover {
  color: #fff;
  background-color: #057ac9;
  border-color: #72bf53;
}